@charset "UTF-8";

@media print, screen and (min-width: 671px) {

.d_mds {
	font-size: 20px;
	font-weight: 500;
	padding-bottom: 6px;
	padding-top: 55px;
	border-bottom: #cccccc solid 1px;
}
.p_notice {
	padding-top: 15px;
}


}
@media screen and (min-width:0px) and (max-width: 670px) {

.d_mds {
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 6px;
	padding-top: 25px;
	border-bottom: #cccccc solid 1px;
	margin-bottom: 4px;
}
.p_notice {
	padding-top: 10px;
}




}
